Affected packages

Packages affected by rubygem-rake upgrade from 13.0.3-200.fc34.1 to 13.0.6-200.fc34 (in Fedora 34)
Package Current state Build Distance Build time
rubygem-sprockets-rails build 1 3 months ago
rubygem-rdoc build 1 3 months ago
rubygem-sup build 1 3 months ago
rubygem-haml build 2 3 months ago
rubygem-coffee-rails build 2 3 months ago
rubygem-globalid build 2 3 months ago
rubygem-rails-controller-testing build 2 3 months ago
rubygem-simple-navigation build 3 3 months ago
rubygem-childprocess build 3 3 months ago
rubygem-nifti build 3 3 months ago
rubygem-em-http-request build 3 3 months ago
rubygem-asciidoctor-pdf build 3 3 months ago
rubygem-selenium-webdriver build 3 3 months ago
rubygem-cucumber-rails build 3 3 months ago
rubygem-scoped_search build 3 3 months ago
rubygem-bundler_ext build 3 3 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by rubygem-rake upgrade from 13.0.3-200.fc34.1 to 13.0.6-200.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.